Subject: [Sip] TEL URIs in SUBSCRIBE requests

From: "Victor Pascual Ávila" <[email-masked]>
Date: Tue, 28 Oct 2008 12:03:20 +0100

Hi, as discussed in sip-implementors[1] it seems that the use of TEL
URIs in SUBSCRIBE requests is not considered in RFC 3856.

RFC 3856, Section 5
"SUBSCRIBE messages also contain logical identifiers that define the
originator and recipient of the subscription (the To and From header
fields). These headers can take either a pres or SIP URI."

IMO it should be permitted since a SUBSCRIBE request would be routed
the same way an INVITE request would.

[1] https://lists.cs.columbia.edu/pipermail/sip-implementors/2008-October/020744.html

I'd appreciate any clarification you can give on this,
-- 
Victor Pascual Ávila
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip